मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Switch — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR GS510TP-100NAS Switch

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
Hayir
DHCP सुविधाएँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
सेवा गुणवत्ता QoS समर्थन
SFP/SFP+ पोर्ट की संख्या
2
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
GTIN EAN UPC
0606449080803,
MIB समर्थन
RFC 1213, RFC 1643, RFC 1493
SFP मॉड्यूल स्लॉट की संख्या
SFP-SFP पोर्ट की संख्या
2
VLAN समर्थन
हाँ
अधिकतम डेटा ट्रांसफ़र गति
अधिकतम पोर्ट बैंडविड्थ
20 Gbit/s
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
आयाम Gxdxy
इनपुट आवृत्ति
50 - 60 Hz
इनपुट वोल्टेज
100 - 240 V
उत्पाद का नाम
GS510TP
उत्पाद का नाम
GS510TP
उत्पाद का रंग
उत्पाद कोड
GS510TP-100NAS
उत्पाद श्रृंखला
उत्पादन तिथि
एकिस नियंत्रण समर्थन
ऑपरेटिंग ऊंचाई
0 - 3000 m
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन तकनीक
तारयुक्त
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
गति सीमा
हाँ
गैर-ऑपरेटिंग ऊंचाई
0 - 3000 m
चालू तापमान सीमा
0 - 50 °C
ट्री प्रोटोकॉल अवधि
डेटा गति
10/100/1000 Mbps
पता तालिका आकार
परिचालन आर्द्रता सीमा
0 - 90%
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2012-01-12
प्रबंधन प्रोटोकॉल
SNMP
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
फाइबर ऑप्टिक कनेक्शन
SFP
बेचे गए बाजार
CA, US, MX
बैकअप और स्थानांतरण
हाँ
ब्रांड
NETGEAR
ब्रांड
NETGEAR
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
वजन
वेब-आधारित प्रबंधन
शेल्फ़ स्थापना
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संचार एलईडी संकेतक
सिस्टम इवेंट लॉग
हाँ
सुरक्षा
UL, CE, CCC, CB, KCC
स्टैक करने योग्य
Hayir
NETGEAR GS510TP-100NAS Switch